@charset "utf-8";
/* CSS Document */

/* formTitle
---------------------------------------- */
#formTitle h2 {
	font-weight: bold;
	font-size: 1.8em;
	line-height: 2em;
}
.formBorder {
	margin: 0.5em auto;
	border-bottom: #0e53a3 1px solid;
}
#formTitle h2,
#formTitle p {
	text-align: center;
}
#formTitle h2 {
	color: #0e53a3;
}

#formTitle p {
	margin-bottom: 2em;
}
.formTitleCopy  {
	text-align: center;
	line-height: 1.8em;
}

/* formParts
---------------------------------------- */
.formParts {
	background-color: #ed6d46;
	font-weight: bold;
	color: #fff;
	font-size: 0.8em;
	border-radius: 3px;
	padding: 4px 7px;
}

/* button
---------------------------------------- */
.sendButton button,
.sendButton a,
.cancelButton button,
.cancelButton a {
	display: block;
	width: 15em;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	line-height: 2.5em;
	text-decoration: none;
	background-color: #fff;
	border-radius: 4px;
}
.creditButton a,
.creditButton button {
	display: inline-block;
	width: 15em;
	font-size: 1.6em;
	font-weight: bold;
	text-align: center;
	line-height: 3em;
	text-decoration: none;
	background-color: #0e53a3;
	border-radius: 4px;
}
.sendButton button,
.sendButton a,
.textBtn a {
	color: #0e53a3;
	border: #0e53a3 1px solid;
}
.creditButton a,
.creditButton button {
	color: #fff;
	border: #0e53a3 1px solid;
}
.sendButton a:hover,
.sendButton button:hover,
.textBtn a:hover{
	color: #fff;
	border-color: #26addf;
	background-color: #26addf;
}
.creditButton a:hover,
.creditButton button:hover {
	color: #fff;
	border-color: #ed6d46;
	background-color: #ed6d46;
}
button[disabled] {
	color: #ccc;
	border-color: #ccc;
	cursor: default;
}
button[disabled]:hover {
	color: #ccc;
	border-color: #ccc;
	background-color: #fff;
}

#arrowIcon {
	display: inline-block;
	width: 1em;
	height: 1em;
	margin-right: 0.3em;
	vertical-align: -0.1em;
}
.sendButton button svg,
.sendButton a svg,
.creditButton a svg {fill: #0e53a3;}
.creditButton button svg {fill: #fff;}

.sendButton a:hover svg,
.sendButton button:hover svg,
.cancelButton button:hover svg,
.cancelButton a:hover svg,
.creditButton button:hover svg {
	fill: #fff!important;
}
button[disabled] svg {
	fill: #ccc;
}
button[disabled]:hover svg {
	fill: #ccc!important;
}

.cancelButton button,
.cancelButton a {
	color: #666;
	border: #aaa 1px solid;
}
.cancelButton button svg,
.cancelButton a svg {
	fill: #999;
	transform: rotate(180deg);
}
.cancelButton a:hover,
.cancelButton button:hover {
	border-color: #ccc;
	background-color: #ccc;
}

/*.textBtn {
	background-color: #0e53a3;
	padding: 2px 10px;
	margin-right:1em;
	border-radius: 4px;
}
.textBtn:hover {
	opacity: 0.7;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.textBtn a {
	color: #fff!important;
	font-weight: bold;
	text-decoration: none;
}*/

.textBtn a {
	margin-right: 0.8em;
	display: block;
	width: 11em;
	font-size: 0.92em;
	font-weight: bold;
	text-align: center;
	line-height: 2em;
	text-decoration: none;
	background-color: #fff;
	border-radius: 4px;
}

.btnPd {
	padding-top: 0.5em;
	display: flex;
	align-items: center;
}
.selectBtn select {
	padding: 0.3em;
}

#entryForm tbody th {font-weight: bold;}

#btnBox01 .blueBtn button {
	width: 291px;
	margin: 0 auto;
}

.rBtn a {
	width: 15em;
}
#contens{line-height:1.8em;}

.receipt {font-weight: bold;}

/* entryForm
---------------------------------------- */
#entryForm table,
#frmFileUpload table {
	margin: 0 auto;
	width: 100%;
}
#entryForm tbody th,
#entryForm tbody td,
#frmFileUpload tbody th,
#frmFileUpload tbody td {
	padding: 0.8em;
	border-bottom: #fff 2px solid;
}
#entryForm tbody th,
#frmFileUpload tbody th{
	color: #333;
	background-color: #eaf6fd;
}
#entryForm tbody td,
#frmFileUpload tbody td {
	background-color: #f5f5f5;
}
#entryForm tbody td input,
#frmFileUpload tbody td input {
	padding: 0.25em;
}
#entryForm tbody td input[type="text"],
#entryForm tbody td input[type="password"]{
	width: 40%;
	}
#PostalCode {
	width: 20%!important;
	margin-right:1em;
}
#differentAddress,
#creditInfo {
	margin-top:0.5em;
}
#creditBox img {width:30%;}
.topBack {
	margin: auto;
	margin-bottom: 1.5em;
}

/* referBox, postframe
---------------------------------------- */
#referBox,
#postframe {
	visibility:hidden;
	height:0;
}

/* カートの内容スタイルを上書きする
---------------------------------------- */
#cartItemWrapper {border-top: none!important;}

/* AmazonPay ウィジェット
---------------------------------------- */
#amazonWidgets > div {
	margin-bottom: 1.5em;
}
#addressBookWidgetDiv,
#walletWidgetDiv {
	height: 240px;
}

/* AmazonPay 注文情報入力時(order01.php)のログイン枠
---------------------------------------- */
#loginCheck {
	padding: 1em 0;
	border-top: #ccc 1px solid;
	border-bottom: #ccc 1px solid;
}


/*===============================================
●画面の横幅が729px以下(スマホのみ)
===============================================*/
@media screen and (max-width: 729px){
	
	/* inner
	---------------------------------------- */
	#container .inner {padding-bottom: 2em;}
	
	/* formTitle
	---------------------------------------- */
	#formTitle p {
		margin-bottom: 1em;
	}
	
	/* table
	---------------------------------------- */
	#entryForm table,
	#entryForm tbody,
	#entryForm tr,
	#entryForm th,
	#entryForm td,
	#frmFileUpload th,
	#frmFileUpload td {
		display: block;
		width: 100%;
	}
	#entryForm tr,
	#frmFileUpload tr {
		margin-bottom:0.7em;
	}	
	#entryForm tbody td input[type="text"],
	#entryForm tbody td input[type="password"]{
		width: 100%;
		height: 2.6em;
	}
	.sendButton a,
	.sendButton button,
	.cancelButton a,
	.cancelButton button,
	.creditButton a {
		width: 100%;
		height: 2.5em;
	}
	
	#PostalCode {
		width: 45%!important;
	}
	
	/* btnBox */
	.btnBox01,
	.btnBox02 {padding: 1.5em 0 0;}
	.btnBox02 div {margin: 0 auto 1em;}
	
	/* カートの内容スタイルを上書きする
	---------------------------------------- */
	#cartItemWrapper {margin-top: -1em;}
	#cartItemWrapper .cartItemDetail {justify-content: flex-end!important;}
	
	/* AmazonPay 注文情報入力時(order01.php)のログイン枠
	---------------------------------------- */
	#loginCheck > div:first-child {
		max-width: 240px;
		margin: 0 auto 1em;
	}
}


/*===============================================
●画面の横幅が730px以上(PCのみ)
===============================================*/
@media screen and (min-width: 730px){
	
	.rBtn {
		float:right;
		margin:2em 0 3em;
	}
	
	/* inner
	---------------------------------------- */
	#container .inner {padding-bottom: 4em;}
	
	/* formTitle
	---------------------------------------- */
	
	#formTitle p {
		margin-bottom: 2em;
	}
	
	/* button
	---------------------------------------- */
	/* btnBox */
	#btnBox01 a {margin:0 auto;}
	
	.btnBox01 a,
	.btnBox01 button {margin: 2em auto 0;}
	.btnBox02 {
		display: flex;
		flex-wrap: nowrap;
		margin: 3em auto 0;
		justify-content: center;
	}
	.btnBox02 .cancelButton {margin-right: 2em;}
	
	.creditButton a {
		width: 19em;
	}
	
	/* entryForm
	---------------------------------------- */
	#entryForm tbody th,
	#frmFileUpload tbody th {
		width: 16em;
		line-height: 1.5em;
		vertical-align: middle;
	}
	
	/* カートの内容スタイルを上書きする
	---------------------------------------- */
	#cartItemWrapper {margin-top: -1.2em;}
	#cartItemWrapper .itemBox {width: 75%!important;}
	#cartItemWrapper .cartItemDetail {width: 27%!important;}
	
	/* AmazonPay ウィジェット
	---------------------------------------- */
	#amazonWidgets {
		display: flex;
	}
	#amazonWidgets > div {
		width: 600px;
	}
	#amazonWidgets > div:first-child {
		margin-right: 1em;
	}
	
	/* AmazonPay 注文情報入力時(order01.php)のログイン枠
	---------------------------------------- */
	#loginCheck {
		display: flex;
	}
	#loginCheck > div {
		width: 240px;
	}
	#loginCheck > div:first-child {
		margin-right: 1em;
		align-self: center;
	}
	#loginCheck > div:last-child {
		flex-grow: 1;
	}
}
